```{eval-rst}
evennia.contrib.base\_systems.unixcommand 
=================================================

.. automodule:: evennia.contrib.base_systems.unixcommand
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.unixcommand.tests
   evennia.contrib.base_systems.unixcommand.unixcommand

```